---
LKP_SERVER: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
testcase: piglit
default-monitors:
  wait: activate-monitor
  kmsg: 
  vmstat:
    interval: 10
default-watchdogs:
  oom-killer: 
  watchdog: 
commit: fd7e787addaf5be0788681327a8cd8e700f4725b
model: Broadwell ULT
nr_cpu: 4
memory: 4G
nr_ssd_partitions: 1
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2CW120A3_CVCV252505YF120BGN-part1"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2CW120A3_CVCV252505YF120BGN-part2"
category: functional
timeout: 30m
piglit:
  group: igt-065
queue: cyclic
testbox: lkp-bdw01
tbox_group: lkp-bdw01
kconfig: x86_64-rhel
enqueue_time: 2015-07-02 07:26:47.408411221 +08:00
user: lkp
compiler: gcc-4.9
head_commit: fd7e787addaf5be0788681327a8cd8e700f4725b
base_commit: b953c0d234bc72e8489d3bf51a276c5c4ec85345
branch: linux-devel/devel-hourly-2015070314
kernel: "/pkg/linux/x86_64-rhel/gcc-4.9/fd7e787addaf5be0788681327a8cd8e700f4725b/vmlinuz-4.1.0-wl-ath-03824-gfd7e787"
rootfs: debian-x86_64-2015-02-07.cgz
result_root: "/result/piglit/igt-065/lkp-bdw01/debian-x86_64-2015-02-07.cgz/x86_64-rhel/gcc-4.9/fd7e787addaf5be0788681327a8cd8e700f4725b/0"
job_file: "/lkp/scheduled/lkp-bdw01/cyclic_piglit-igt-065-x86_64-rhel-CYCLIC_HEAD-fd7e787addaf5be0788681327a8cd8e700f4725b-20150702-118551-x1fyzn-0.yaml"
dequeue_time: 2015-07-04 02:28:00.419750522 +08:00
max_uptime: 1800
initrd: "/osimage/debian/debian-x86_64-2015-02-07.cgz"
bootloader_append:
- root=/dev/ram0
- user=lkp
- job=/lkp/scheduled/lkp-bdw01/cyclic_piglit-igt-065-x86_64-rhel-CYCLIC_HEAD-fd7e787addaf5be0788681327a8cd8e700f4725b-20150702-118551-x1fyzn-0.yaml
- ARCH=x86_64
- kconfig=x86_64-rhel
- branch=linux-devel/devel-hourly-2015070314
- commit=fd7e787addaf5be0788681327a8cd8e700f4725b
- BOOT_IMAGE=/pkg/linux/x86_64-rhel/gcc-4.9/fd7e787addaf5be0788681327a8cd8e700f4725b/vmlinuz-4.1.0-wl-ath-03824-gfd7e787
- max_uptime=1800
- RESULT_ROOT=/result/piglit/igt-065/lkp-bdw01/debian-x86_64-2015-02-07.cgz/x86_64-rhel/gcc-4.9/fd7e787addaf5be0788681327a8cd8e700f4725b/0
- LKP_SERVER=inn
- |2-


  earlyprintk=ttyS0,115200 systemd.log_level=err
  debug apic=debug sysrq_always_enabled rcupdate.rcu_cpu_stall_timeout=100
  panic=-1 softlockup_panic=1 nmi_watchdog=panic oops=panic load_ramdisk=2 prompt_ramdisk=0
  console=ttyS0,115200 console=tty0 vga=normal

  rw
lkp_initrd: "/lkp/lkp/lkp-x86_64.cgz"
modules_initrd: "/pkg/linux/x86_64-rhel/gcc-4.9/fd7e787addaf5be0788681327a8cd8e700f4725b/modules.cgz"
bm_initrd: "/osimage/deps/debian-x86_64-2015-02-07.cgz/lkp.cgz,/osimage/deps/debian-x86_64-2015-02-07.cgz/run-ipconfig.cgz,/osimage/deps/debian-x86_64-2015-02-07.cgz/piglit.cgz,/lkp/benchmarks/piglit.cgz"
job_state: finished
loadavg: 0.75 0.20 0.07 1/144 692
start_time: '1435948127'
end_time: '1435948297'
version: "/lkp/lkp/.src-20150703-094624"

